package models

type CmBidAccount struct {
	Id           int `xorm:"not null pk autoincr comment('自增ID') INT(11)"`
	BidsectionId int `xorm:"not null default 0 comment('标段ID') INT(11)"`
	ProjectId    int `xorm:"not null default 0 comment('标段ID') INT(11)"`
	AccountId    int `xorm:"not null default 0 comment('账号ID') INT(11)"`
}
